/*
https://codepen.io/wildbeard/pen/eZZPZr
https://bootsnipp.com/snippets/featured/checkboxradio-css-only
*/



@font-face {
  font-family: 'fontello';
  src: url('/font/fontello.eot?77644483');
  src: url('/font/fontello.eot?77644483#iefix') format('embedded-opentype'),
       url('/font/fontello.svg?77644483#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontello';
  src: url('data:application/octet-stream;base64,d09GRgABAAAAAAysAA8AAAAAFlQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABWAAAADsAAABUIIwleU9TLzIAAAGUAAAAQwAAAFY+IFHaY21hcAAAAdgAAABuAAABvtPX1PxjdnQgAAACSAAAABMAAAAgBtX/BGZwZ20AAAJcAAAFkAAAC3CKkZBZZ2FzcAAAB+wAAAAIAAAACAAAABBnbHlmAAAH9AAAAdwAAALq9gecfWhlYWQAAAnQAAAAMAAAADYMxauDaGhlYQAACgAAAAAdAAAAJAc9A1lobXR4AAAKIAAAABkAAAAcGI0AAGxvY2EAAAo8AAAAEAAAABAB/ALXbWF4cAAACkwAAAAgAAAAIADSC75uYW1lAAAKbAAAAXcAAALNzJ0dH3Bvc3QAAAvkAAAASgAAAGYXyzhacHJlcAAADDAAAAB6AAAAhuVBK7x4nGNgZGBg4GIwYLBjYMpJLMlj4HNx8wlhkGJgYYAAkDwymzEnMz2RgQPGA8qxgGkOIGaDiAIAKVkFSAB4nGNgZG5inMDAysDAVMW0h4GBoQdCMz5gMGRkAooysDIzYAUBaa4pDA4vGD6cZA76n8UQxRzEMA0ozAiSAwD41wyAAHic7ZHBDYQwDATHEPxAJyrhecXckxe90omfdMCtE5fBSpOVN0oeXmABZrGLBnZipA6l1vOZteeNr2aXG1O0+3oeCIZLprut+6Q3TT+7BufVp5+/mjy3NsgNR6GtEUU2EkW2EkW2dV8D/A/3sBhyAAB4nGNgQAMSEMgc9D8LhAESbAPdAHicrVZpd9NGFB15SZyELCULLWphxMRpsEYmbMGACUGyYyBdnK2VoIsUO+m+8Ynf4F/zZNpz6Dd+Wu8bLySQtOdwmpOjd+fN1czbZRJaktgL65GUmy/F1NYmjew8CemGTctRfCg7eyFlisnfBVEQrZbatx2HREQiULWusEQQ+x5ZmmR86FFGy7akV03KLT3pLlvjQb1V334aOsqxO6GkZjN0aD2yJVUYVaJIpj1S0qZlqPorSSu8v8LMV81QwohOImm8GcbQSN4bZ7TKaDW24yiKbLLcKFIkmuFBFHmU1RLn5IoJDMoHzZDyyqcR5cP8iKzYo5xWsEu20/y+L3mndzk/sV9vUbbkQB/Ijuzg7HQlX4RbW2HctJPtKFQRdtd3QmzZ7FT/Zo/ymkYDtysyvdCMYKl8hRArP6HM/iFZLZxP+ZJHo1qykRNB62VO7Es+gdbjiClxzRhZ0N3RCRHU/ZIzDPaYPh788d4plgsTAngcy3pHJZwIEylhczRJ2jByYCVliyqp9a6YOOV1WsRbwn7t2tGXzmjjUHdiPFsPHVs5UcnxaFKnmUyd2knNoykNopR0JnjMrwMoP6JJXm1jNYmVR9M4ZsaERCICLdxLU0EsO7GkKQTNoxm9uRumuXYtWqTJA/Xco/f05la4udNT2g70s0Z/VqdiOtgL0+lp5C/xadrlIkXp+ukZfkziQdYCMpEtNsOUgwdv/Q7Sy9eWHIXXBtju7fMrqH3WRPCkAfsb0B5P1SkJTIWYVYhWQGKta1mWydWsFqnI1HdDmla+rNMEinIcF8e+jHH9XzMzlpgSvt+J07MjLj1z7UsI0xx8m3U9mtepxXIBcWZ5TqdZlu/rNMfyA53mWZ7X6QhLW6ejLD/UaYHlRzodY3lBC5p038GQizDkAg6QMISlA0NYXoIhLBUMYbkIQ1gWYQjLJRjC8mMYwnIZhrC8rGXV1FNJ49qZWAZsQmBijh65zEXlaiq5VEK7aFRqQ54SbpVUFM+qf2WgXjzyhjmwFkiXyJpfMc6Vj0bl+NYVLW8aO1fAsepvH472OfFS1ouFPwX/1dZUJb1izcOTq/Abhp5sJ6o2qXh0TZfPVT26/l9UVFgL9BtIhVgoyrJscGcihI86nYZqoJVDzGzMPLTrdcuan8P9NzFCFlD9+DcUGgvcg05ZSVnt4KzV19uy3DuDcjgTLEkxN/P6VvgiI7PSfpFZyp6PfB5wBYxKZdhqA60VvNknMQ+Z3iTPBHFbUTZI2tjOBIkNHPOAefOdBCZh6qoN5E7hhg34BWFuwXknXKJ6oyyH7kXs8yik/Fun4kT2qGiMwLPZG2Gv70LKb3EMJDT5pX4MVBWhqRg1FdA0Um6oBl/G2bptQsYO9CMqdsOyrOLDxxb3lZJtGYR8pIjVo6Of1l6iTqrcfmYUl++dvgXBIDUxf3vfdHGQyrtayTJHbQNTtxqVU9eaQ+NVh+rmUfW94+wTOWuabronHnpf06rbwcVcLLD2bQ7SUiYX1PVhhQ2iy8WlUOplNEnvuAcYFhjQ71CKjf+r+th8nitVhdFxJN9O1LfR52AM/A/Yf0f1A9D3Y+hyDS7P95oTn2704WyZrqIX66foNzBrrblZugbc0HQD4iFHrY64yg18pwZxeqS5HOkh4GPdFeIBwCaAxeAT3bWM5lMAo/mMOT7A58xh0GQOgy3mMNhmzhrADnMY7DKHwR5zGHzBnHWAL5nDIGQOg4g5DJ4wJwB4yhwGXzGHwdfMYfANc+4DfMscBjFzGCTMYbCv6dYwzC1e0F2gtkFVoANTT1jcw+JQU2XI/o4Xhv29Qcz+wSCm/qjp9pD6Ey8M9WeDmPqLQUz9VdOdIfU3Xhjq7wYx9Q+DmPpMvxjLZQa/jHyXCgeUXWw+5++J9w/bxUC5AAEAAf//AA94nI2RvW8TQRDF5+367Nxu8IXouBVwSpSE+ENWFCnYcYkLxIGgQIgiQWcpBBSJUISCvwNamlz6pEHio6bgf4gb1+CKGgktzK7PCBqETprbdzPa35t3BKKfX+RH0aaYLg+SCyAgE+DXEREdxGZRBqYTorraRKN7A9tbJuSyjCSWZ3ZfLSm7r/WQ32ihpdP5XOO1faI1jvWSyrW2I/6sc50SOdYn8UbeZNbGB3jU3bfX7u8MtGu+YD2PO1cHIc3wu++NEUHSCUUSR6WHfokXr+w52koNdaqdBxRsYqjEqR3Zc39UOHG+Cu+PZvyXJT/8L3666PnM3nTscBaCM3DI2FQPGd2yozKEQuGZfTx1hbZLxA24Qc8n4qxvTbMOQAIZCRJHnAUdmNhnvV7jPX8DS5Y8yzlO3mxUEgt3f6Gf57xlm/dVrs90NUX5XQ/lV/mANFXfhRIbnV4I9s+/rxYCxk7GMDBjO/HFTrK/5diNsF2+57t8JD5TRMu0Sf1Bt4VKMMe2ITIKqCKDyh6PCUix57B4yDnSjrNwr9Hj53o1uNJZvxRXayurjWavu91f2Uok62apTanX/tS78cKPb1GMpC4vRgn+oZ5m/ugrFm7XuR35inpWT1yDz/QLNyeGr3icY2BkYGAA4rD+uNB4fpuvDNzML4AiDFfuG39E0P+zmF8wBwG5HAxMIFEAW5wMkXicY2BkYGAO+p8FJF8wMPz/DySBIiiAHQCH0AWcAAAAeJxjfsHAwAzETKcgmBnKZ45kYAAAWscFoQAAAAAAAAAANgB2ALYA7AEQAXUAAQAAAAcAMAADAAAAAAACAAwAHABzAAAASAtwAAAAAHicdZDdasIwGIbfzJ9tCtvYYKfL0VDG6g8MQRAEh55sJzI8HbXWtlIbSaPgbewedjG7iV3LXts4hrKWNM/35MuXrwFwjW8I5M8TR84CZ4xyPsEpepYL9M+Wi+QXyyVU8Wa5TP9uuYIHBJaruMEHK4jiOaMFPi0LXIlLyye4EHeWC/SPlovknuUSbsWr5TK9Z7mCiUgtV3EvvgZqtdVREBpZG9Rlu9nqyOlWKqoocWPprk2odCr7cq4S48excjy13PPYD9axq/fhfp74Oo1UIltOc69GfuJr1/izXfV0E7SNmcu5Vks5tBlypdXC94wTGrPqNhp/z8MACitsoRHxqkIYSNRo65zbaKKFDmnKDMnMPCtCAhcxjYs1d4TZSsq4zzFnlND6zIjJDjx+l0d+TAq4P2YVfbR6GE9IuzOizEv25bC7w6wRKcky3czOfntPseFpbVrDXbsuddaVxPCghuR97NYWNB69k92Koe2iwfef//sB5m6EUQB4nGNgYoAALgbsgJ2RiZGZkYWRlZGNkZ2Rg4EzJb88Tze/IDWPMyc1rQTM4irKTM+AMNlLC8A0W3JiXnJqDktual4pAwMACUYSaAAAeJxj8N7BcCIoYiMjY1/kBsadHAwcDMkFGxlYnTYxMDJogRibuZgYOSAsPgYwi81pF9MBoDQnkM3utIvBAcJmZnDZqMLYERixwaEjYiNzistGNRBvF0cDAyOLQ0dySARISSQQbOZhYuTR2sH4v3UDS+9GJgYXAAx2I/QAAA==') format('woff'),
       url('data:application/octet-stream;base64,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') format('truetype');
}


html, body {
	width:100%;
	max-width:100%;
	margin:0;
	padding:0;
}


body {
    background-color: #EEEEEE;
    line-height: 1.3;
}

body:before {
    font-size:0;
    content: "mobile";
    position:absolute;
}

h1, .h1 {
  font-size: 26px;
}

#body {
	max-width:768px;
	min-width:0px;
	margin: 40px auto auto;
	background: rgba(255,255,255,0.9);
}

#body-page {
  padding:8px;
}

.ib {
	display: inline-block;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

.unselectable {
    /* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
    /* Check this site for more details: http://help.dottoro.com/lhwdpnva.php */
    -moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
    -webkit-user-select: none;
    -ms-user-select: none; /* From IE10 only */
    user-select: none; /* Not valid CSS yet, as of July 2012 */

    -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
}

.no_script { display:none; }

.no-gutters {
	margin-left: 0;
	margin-right: 0;
}

.no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.fixed-header-bar {
	top:0;
	z-index: 1001;
	position: fixed;
	width: 100%;
	height: 40px;
	max-height:40px;
	background: black;
}

.fixed-header-bar > div {
    max-width: 767px;
    margin: auto;
    display: flex;
    display: -webkit-flex;
    height:100%;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.fixed-header-bar a {
	color: white;
}

.fixed-header-bar a:hover {
	color: red;
}

#dropdown-user-menu a {
  text-decoration: none;
}

.header-container {
    height:200px;
	max-width:768px;
	min-width:0;
    width:100%;
	margin:auto;
	margin-top:35px;
}

.header-desktop {
	display:none;
	background:url(//d3vs2spvv1as9b.cloudfront.net/media/common/wood-header-bg.jpg);
    background-position:center;
    background-repeat:repeat;
}

.header {
	width:100%;
	height: 40px;
	background-color: black;
	position: fixed;
	top: 0px;
	z-index: 10;
	display:flex;
    display: -webkit-flex;
	flex-direction:row;
	justify-content: space-between;
    -webkit-flex-direction:row;
	-webkit-justify-content: space-between;
	line-height:normal;
}

#mini-cart-details table {
    border-spacing:10px;
    border-collapse:separate;
}

#header-phone {
    display:none;
}

.menu-hidden {
    display:none;
}

#shop-menu-btn {
	width: 40px;
	height: 100%;

	vertical-align: middle;
	font-size: 2.2rem;

	color: white;
	text-align: center;
	background: blue;
	cursor: pointer;
	position: relative;
	font-family: Arial;
}


#shop-menu {
    width:300px;
    max-height:85vh;
    overflow-x: hidden;
    overflow-y:auto;
}

#shop-menu-btn-text {
    display:none;
}

#shop-menu-btn-icon.shop-menu-btn-open::before {
	content: "\e236";
}

#shop-menu-btn-icon.shop-menu-btn-close::before {
    content: "\e014";
}

#menu-top-level {
    vertical-align: top;
    width:300px;
    text-align:left;
    background-color:white;
    margin-top:0;
    margin-bottom:0;
    padding: 0;
}

#menu-top-level li {
    background-color:white;
    width:100%;
    list-style: none;
    line-height: 4.5rem;
    position:relative;
}

#nav-back-level {
    font-size:3rem;
    padding:0.9rem;
}

#menu-top-level a {
    color:black;
    white-space: nowrap;
    font-size:2rem;
    padding: 0 1rem;
    text-decoration: none;
    display:block;
}

#menu-top-level a:hover {
    color:black;
}

#menu-top-level li:hover {
    background-color: #F0F0F0;
}

#menu-top-level .nav-arrow:hover:after {
    position:absolute;
    top:0;
    font-family: "fontello";
    content: "\E802";
    right:1.5rem;
    font-size: 1.5rem;
    color: black;
}

.menu-page {
    width: 300px;
    vertical-align: top;
    white-space: nowrap;
    background-color:#F0F0F0;
    font-size:0em;
    padding: 0.8rem;
    display:none;
}

.menu-page h3 {
    margin-top:10px;
    margin-bottom:12px;
    color:black;
}

/*
.menu-page img {
    display:none;
}
*/

.menu-page .sub-col {
    display:block;
    padding:11px 6px;
}

.menu-page .sub-col a {
    max-width: 100%;
}

.menu-page .view-all {
  position:relative;
  color:red;
  font-size:2.2rem;
}

.menu-page .view-all a {
  color:red;
}

.menu-page .nav-level1Title a {
  color:black;
  text-align:center;
/*  text-decoration:underline;*/
}

.menu-page a.nav-level2 {
  color:black;
  text-decoration: none !important;
	text-decoration-line: none !important;
}

.menu-page a.nav-level2:hover {
  color:red;
/*
  text-decoration: underline !important;
  text-decoration-line: underline !important;
*/
}

.menu-page .sub-col h3, .menu-page .sub-col h5 {
  text-decoration: none !important;
	text-decoration-line: none !important;

  margin:0.2rem;
  text-align:left;
  font-size: 2rem;
}

.menu-page .sub-col a {
  width:100%;
}

.img-wrap-125 {
  display:none;
}

.nav-back-arrow {
    position:absolute;
    display:block;
    left:0.1rem;
    top:50%;
    margin-top:-0.5rem;
    width:1rem;
    height:1rem;
}

#nav-back-level {
    font-size:2rem;
    font-weight:bold;
    text-align:center;
    display:none;
    padding:0.3em;
    position:relative;
}

#nav-back-level:before {
    font-family:"fontello";
    content: "\E801 ";
}


.header .icon {
	font-size:2.2rem;
	color:white;
	line-height:40px;
    width:40px;
	margin-right: 4px;
}

.header .glyphicon {
	line-height:40px;
}

.page-text-1, .page-text-2 {
    text-align:center;
}

.page-text-1 img, .page-text-2 img {
  max-width:100%;
  height:auto;
}

#photo-viewer {
	z-index: 1000;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items:center;
    -webkit-align-items:center;
    height:400px;
    overflow:hidden;
}

.expanded-photo-viewer {
    background-color: white;
    position: fixed;
    height: 95vh !important;
    width: 95vw;
    margin: auto;
    left: 0;
    right: 0;
    top: 5vh;
    bottom: 0;
}

.expanded-photo-viewer #main-photo {
  max-height:80%;
}

#loading-photo {
  display:none;
	margin:auto;
	width:32px;
}

.photo-viewer-close {
    position: fixed;
    right: 8px;
    top: 8px;
    font-size: 24px;
    color: red;
    display:none;
}

.expanded-photo-viewer > .photo-viewer-close {
    display:block;
}

.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

#thumbnail-container {
  width:100%;
}

#thumbs-slider {
    transition: left 0.35s;
    white-space:nowrap;
    position:relative;
    left:0px;
}

#main-photo {
  max-height:300px;
  left: 0px;
}

.thumb-image {
    max-height:100px;
    vertical-align:top;
}

.slide-control {
    display:table;
    height:100px;
    position:absolute;
    color:white;
    background-color:black;
    font-size:1.3em;
    display:table;
    z-index:9;
}

#slide-prev.slide-control {
  left:0;
}

#slide-next.slide-control {
  right:0;
}

#cartform p {
  margin: 0;
}

.subproduct-select {
  width:auto !important;
  min-width: auto !important;
  max-width: 100% !important;
}

.aux-select {
	width: 35% !important;
  min-width: 125px !important;
  max-width: 150px !important;
}

#cartform select {
  margin: auto;
  margin-bottom: 12px;
  width: 40%;
  min-width: 175px;
  max-width: 275px;
}

#cartform input[type="text"] {
  margin: auto;
  margin-bottom: 12px;
  padding: 0 2px;
}

.price-text {
    font-weight:bold;
    font-size:1.2em;
}

.price-label {

}

.retail-price, .trainer-price, .dealer-price, .wholesale-price, .total-price {
    color: #BC0000;
}

.sale-price {
    color: #0067AF;
}

.deepRed {
	color: #BD0000;
}

.deepOrange {
	color: #993300;
}

.black {
	color: #000;
}

.blueOnSale {
	color: #0067AF;
}

.bold {
	font-weight: bold;
}

.nBold {
	font-weight: normal;
}

.strikeOut {
	text-decoration: line-through;
}

.noStrikeOut {
	text-decoration: none;
}

.product-quantity {
    font-size:1.3em;
    font-weight:bold;
}

.product-total {
    margin:4px 0;
    font-weight:bold;
    font-size:1.3em;
}

#add-to-cart-button {
    width:150px;
    height:50px;
    background-color:blue;
    color:white;
    font-weight:bold;
    font-size:18px;
    border:none;
}

#additional-products {
  display:flex;
  display: -webkit-flex;

  flex-direction:row;
  -webkit-flex-direction:row;
  flex-wrap:wrap;
  -flex-wrap:wrap;

  padding:0 5px;
  justify-content: space-evenly;
  -webkit-justify-content: space-evenly;
}

.additional-product {
	border: 1px solid #888888;
	background-color: #DDDDDD;
	position:relative;
  margin: 5px;
  flex: 1 1 500px;
  -webkit-flex: 1 1 500px;
  min-width:0;
}


.additional-product .h4 {
	margin:0px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow: ellipsis;
  flex: 1 1 auto;
}

.additional-product .title {
	width:100%;
	background-color: #666666;
	color: white;
	padding:1px 4px;
	box-sizing:border-box;
	display:flex;
  flex-wrap:nowrap;
	position:relative;
	/*font-size: 0.7rem;*/
	z-index:6;
	/*padding-left: 130px;*/
}

.additional-product .title a {
	color:white;
}

.additional-product .title, .additional-product .title .h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
}

.additional-product .title input {

}

.additional-product > a, .additional-product img {
	position:relative;
}

.additional-product-details {
	display:inline-block;
	padding-left: 2px;
}

.additional-product-container {
  white-space: nowrap;
  overflow:hidden;
}

.additional-product-details .details-overlay {
	position:absolute;
	display:block;
	left: 0;
	top: 0;
	width: 100%;
	min-height:100% !important; /* browser fill */
	height: 100%;
	background-color:#CCCCCC;
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	filter:alpha(opacity=60);
	z-index:5;
}


#more-info-text {
	margin:20px 10px;
    clear:both;
}

#size-chart {
	margin:12px;
}

.button-add-to-cart {
	cursor: pointer;
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.333333em;
	font-weight: 700;
	padding: 4px 10px 7px;
	border: 1px solid #a01108;
	background: #ee3224;
	background: -moz-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ee3224), color-stop(100%, #ca2317));
	background: -webkit-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -o-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: -ms-linear-gradient(top, #ee3224 0%, #ca2317 100%);
	background: linear-gradient(to bottom, #ee3224 0%, #ca2317 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee3224', endColorstr='#ca2317', GradientType=0 );
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#size-chart table {
	background-color: white;
}

#size-chart .label {
	color: inherit;
	border-radius: 0;
	font-size: 100%;
	display: table-cell;
	vertical-align: inherit;
}

#size-chart td {
	padding: 4px 8px;
	font-weight: bold;
}

#size-chart img {
	margin: 4px 0;
}

.slideshow {
  text-align:center;
}

.slideshow > div {
  display:inline-block;
  vertical-align:middle;
}

.slideshow .slideshow-image {
  display:block;
}

.slideshow .slideshow-image ~ .slideshow-image {
  display:none;
}

.slideshow-left-arrow, slideshow-right-arrow {
  display:inline-block;
  vertical-align:middle;
}

.slideshow-indicator {
  border: 1px solid black;
  width: 12px;
  height: 12px;
  margin: 5px 10px;
  display: inline-block;
  cursor: pointer;
}

.slideshow-indicator.active {
  background-color:black;
}

.slideshow-image img {
  max-width:100%;
  height:auto;
}

.fade-white {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod%E2%80%A6IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ae5e5e5', endColorstr='#ffffff',GradientType=0 );
	z-index: 100;
}

.fade-gray {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod%E2%80%A6IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(252,252,252,0) 0%, rgba(252,252,252,1) 100%);
	background: -webkit-linear-gradient(top, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 100%);
	background: linear-gradient(to bottom, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ae5e5e5', endColorstr='#ffffff',GradientType=0 );
	z-index: 100;
}

.fade-out:after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background: linear-gradient(to bottom, rgba(252,252,252,0) 0%,rgba(252,252,252,1) 100%);
  width: 100%;
  height: 40%;
}

.rm-div {
	position: relative;
	overflow: hidden;
	background-blend-mode: multiply;

}

.rm-button.review-button {
	font-size: 1.125em;
	text-align: center;
	margin: 15px 0;
    /*
	background-color: #fc1b1b;
	max-width: 120px;
	margin: 4px auto 15px;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(92,92,92,1);
	-moz-box-shadow: 0px 0px 4px 1px rgba(92,92,92,1);
	box-shadow: 0px 0px 4px 1px rgba(92,92,92,1);
    */
}

.review-button a {
	margin:4px;
	color:black;
	text-decoration: none;
	font-weight:bold;
}

.rm-button.expanded > .collapsed {
	display:none;
}

.rm-button.collapsed > .expanded {
	display:none;
}

.rm-fade {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80px;
}

.label {
    color:black;
}

.social-logo {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 35px;
	width: 35px;
	display: inline-block;
}

.facebooklogo {
	background-image: url(//www.activedogs.com/media/logos/logo-facebook-gray.png);
}

.facebooklogo:hover {
	background-image: url(//www.activedogs.com/media/logos/logo-facebook.png);
}

.twitterlogo {
	background-image: url(//www.activedogs.com/media/logos/logo-twitter-gray.png);
}

.twitterlogo:hover {
	background-image: url(//www.activedogs.com/media/logos/logo-twitter.png);
}

.pinterestlogo {
	background-image: url(//www.activedogs.com/media/logos/logo-pinterest-gray.png);
}

.pinterestlogo:hover {
	background-image: url(//www.activedogs.com/media/logos/logo-pinterest.png);
}

.googlepluslogo {
	background-image: url(//www.activedogs.com/media/logos/logo-google-plus-gray.png);
}

.googlepluslogo:hover {
	background-image: url(//www.activedogs.com/media/logos/logo-google-plus.png);
}

.youtubelogo {
	background-image: url(//www.activedogs.com/media/logos/logo-youtube-gray.png);
}

.youtubelogo:hover {
	background-image: url(//www.activedogs.com/media/logos/logo-youtube.png);
}

.navcontainer {
	position:absolute;
	display:none;
	background-color:#670001;
	width:240px;
}

.navcontainer ul {
	padding:0px;
	margin:0px;
	display:block;
	list-style-type:none;
	line-height:12px;
}

.navcontainer a {
	font-size: 12px;
	padding-left: 4px;
	color: #EEE2D2;
}

.navcontainer hr {
	width: 96%;
}

.searchcontainer {
	position:absolute;
	display:none;
	padding:4px;
	background-color:#670001;
}

a {
	text-decoration:underline;
	color: black;
}

a:hover {
	text-decoration:underline;
	color:#333333;
}

img {
	border: none;
}

a img {
	border: none;
}

#moreInfoDescription a {
	text-decoration: underline;
	color: #0000FF;
}

#moreInfoDescription a:hover {
	text-decoration: underline;
	color: #FF0000;
}


#cross-sell a {
    color: black;
}

#miniCartDetailed {
	background: #EEE2D2;
	border-color: #76000E;
	border-width: 1px;
	border-style: solid;
	display: none;
}


#idForm .formHeading {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
  background: #E0E0E0;
  padding: 3px;
}

.id-form {
  font-size:0;    /* 0 width whitespace */
  margin:10px auto;
  text-align:center;
}

.id-form table.id-form-block {
  display:inline-block;
  vertical-align: top;
  width:100%;
  font-size:14px;
}

.id-form input {
  padding: 0 2px;
  max-width:145px;
}

.id-form input[type="file"] {
  max-width:255px;
  font-size:12px;
}

.id-form td {
    padding: 3px 0;
}

.breadcrumb {
	font-size: 11px;
	text-decoration: none;
	color:#000000;
}

#breadcrumbs {
    margin:10px 0 10px 15px;
    clear:both;
}

a.breadcrumb:hover {
	font-size: 11px;
	text-decoration:underline;
}

#breadcrumbs a {
	text-decoration: underline;
	color: black;
    /*font-weight:bold;*/
}

#breadcrumbs p {
	color: #000000;
}

.category {
	font-size:13px;
}

.button {
	font-size:11px;
	color:#000000;
	font-weight: bold;
	font-family:Verdana;
	height:22px;
}

#footer-links {
    font-size:0;
}

#footer-links .gray-pipe {
  border-left:1px solid #555;
  padding-left: 6px;
}

#footer-links a {
  font-size:14px;
  color: #AAA;
  margin-right: 6px;
}

#footer-links a:hover {
  color: white;
}

#footer {
	padding-top:10px;
	background-color: black;
	width:100%;
  font-size:0.9rem;
}

#desktop-footer {
	max-width:1280px;
	margin:auto;
  padding:0 10px;
}

#leftCategory, #rightCategory {
  width:100%;
  display:inline-block;
  vertical-align: top;
}

#leftCategory p, #rightCategory p {
  display: none;
}

#rightCategory hr {
  display: none;
}

table#categoryTable td {
 width:20%;
 background:#E0E0E0;
 text-align:center;
 padding: 5px;
 font-size:13px;
}

table#categoryTable {
  border-spacing: 8px;
  width:100%;
  border-collapse:separate;
}

table#categoryTable div {
	position:relative;
	height:125px;
}

table#categoryTable .wrapper-125 {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-width: 125px;
	max-height: 125px;
  width:100%;
  height:auto;
}

#leftCategory a{
 color:blue;
 text-decoration:none;
 font-size:14px;
}

#leftCategory p{
 padding-bottom:5px;
 text-align:left;
}

#leftCategory h1 {
    font-size:22px;
    text-align:center;
}

#rightCategory a{
 text-decoration:none;
}


#rightCategory > p{
 font-size:12px;
 text-align:justify;
}


#pagination {
  width:100%;
  margin:auto 0;
  text-align:center;
  font-weight:bold;
}

#pagination-bottom {
    text-align: center;
}

.product-grid {
    text-align:left;
    clear:both;
    width: 100%;
    margin:auto;
    justify-content: space-evenly;
}

/*
.product-grid::after {
  content: "";
  flex: auto;
}
*/

.product-grid {
  display:flex;
  flex-wrap: wrap;
}

.product-grid.center-grid {
  display: inline-flex;
  justify-content:space-evenly;
  width:100%;
}

.product-grid .product-block {
  flex: 0 1 auto;
}

.product-block {
  width:40%;
  height:100%;
  background-color:#E0E0E0;
  display:inline-block;
  vertical-align:top;
  padding:8px;
  padding-bottom:45px;
  text-align: center;
  margin:10px;
  position:relative;
}

.product-block img {
	max-width: 100px;
	max-height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.product-block-thumbnail {
  width:100%;
  height:106px;
  position:relative;
}

.red-button {
  background-color: #BD0000;
  color:white;
  padding: 4px 10px;
  margin: 4px;
}

.black-button {
  background-color: #000;
  color:white;
  padding: 4px 10px;
  margin: 4px;
}

.product-block .details-link {
  position:absolute;
  left:0;
  right:0;
  bottom:5px;
}

.details-button {
  display:inline-block;
  text-decoration: none;
}

.product-block .sku {
    font-style: italic;
    color: #474747;
}

.product-block .product-name {
    font-weight:bold;
    color: #474139;
}

#recent-products > .product-block {
    width:200px;
}

#recent-products > .product-block img {
    max-width:100px;
    max-height:100px;
}

.product-block.product-block-filler {
  height:0;
  padding:0;
  margin-top:0;
  margin-bottom:0;
  visibility:hidden;
}

#___ratingbadge_0 {
  display:none !important;
}

#_GUARANTEE_SealSpan {
  display:none !important;
}

#id-form {
  padding: 0 5px;
}

/* mobile */
@media only screen and (max-width : 767px) {

  .not-mobile {
      display:none !important;
  }
}

/* tablet */
@media only screen and (min-width : 768px) {

  #___ratingbadge_0 {
    display:inline-block !important;
    width:125px !important;
    left:0px !important;
  }

  #_GUARANTEE_SealSpan {
    display:inline !important;
    bottom:55px !important;
  }


    body:before {
        font-size:0;
        content: "desktop";
        position:absolute;
    }

   .fixed-header-bar.mobile-only {
        display:none;
    }

/*
    .not-mobile {
        display:initial !important;
    }
*/

    .mobile-only {
        display:none;
    }

	#body {
		max-width:1280px;
		min-width:768px;
        width:100%;
		margin: 0 auto auto;
		background: rgba(255,255,255,0.9);
	}

  #body-page {
    padding:15px;
  }

    .header-container {
        height:200px;
    	max-width:1280px;
    	min-width:768px;
        width:100%;
    	margin:auto;
    	margin-top:40px;
        display:flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: flex-end;

        display:-webkit-flex;
        -webkit-flex-flow: row nowrap;
        -webkit-justify-content: space-between;
        -webkit-align-items: flex-end;
    }

    .header-desktop {
        display:block;
    }

    .fixed-header-bar > div {
        max-width: 1280px;
        margin: auto;
        display: flex;
        display: -webkit-flex;
        height:100%;
    }

    #header-phone {
        display: none;
    }

    #header-dogs {
        display:none;
        position: relative;
    }

	#header-desktop {
		display:block;
	}


    .page-text-1 p, .page-text-2 p {
      clear:both;
    }

	  #photo-viewer {
      height:500px;
	  }

    .expanded-photo-viewer {
    	width: 90vw;
      top:0;
    }

    #main-photo {
      max-height:400px;
    }

    #cartform select {
        margin-bottom: 10px;
    }

    .menu-hidden {
        display:none;
    }

    #shop-menu-btn-text {
        display:inline-block;
    }

    #shop-menu-btn {
        color:white;
        height:100%;
        text-align:center;
        width:192px;
        background:blue;
        cursor: pointer;
        position:relative;
        font-family:Arial;
    }

    #shop-menu-btn-text {
        display:inline-block;
        font-size: 1.7rem;
    	font-weight:bold;
    	height:40px;
    	line-height:40px;
    }

    #shop-menu-btn-icon {
        vertical-align:middle;
    }

    #shop-menu-btn-icon.shop-menu-btn-open::before {
    	content: "\e114";
    }

    #shop-menu-btn-icon.shop-menu-btn-close::before {
        content: "\e114";
    }

    #shop-menu {
        text-align:left;
        font-size: 0;       /* remove whitespace gap between top level menu and active menu page */
        z-index:100;
        position:relative;
        max-height:85vh;
        overflow-x: hidden;
        overflow-y:auto;
        /*padding:0 12px 12px 0;*/
        -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
        width:auto;
    }

    #menu-top-level {
        display:table-cell;
        vertical-align: top;
        width:192px;
        text-align:left;
        background-color:white;
        margin-top:0;
        margin-bottom:0;
        padding: 0;
    }

    #menu-top-level li {
        background-color:white;
        width:192px;
        list-style: none;
        line-height: 3.5rem;
        position:relative;
    }

    #menu-top-level a {
        color:black;
        white-space: nowrap;
        font-size:1.4rem;
        text-decoration: none;
        display:block;
        padding: 0em 1.75rem;
    }

    #menu-top-level a:hover {
        color:black;
    }

    #menu-top-level li:hover {
        background-color: #F0F0F0;
    }

    #menu-top-level .nav-arrow:hover:after {
        position:absolute;
        right:0.3rem;
        top:0;
        font-family: "fontello";
        content: "\E802";
        font-size: 0.7rem;
        color: black;
    }

    .menu-page {
        vertical-align: top;
        white-space: nowrap;
        background-color:#F0F0F0;
        font-size:0em;
        padding: 0.8rem;
        display:none;
        width:600px;
    }

    .menu-page .subnav-wrap {
        clear:both;
        position: relative;
        z-index: 1;
        /*height: 90%;*/
    }

    .menu-page h3 {
        font-weight:bold;
        font-size: 2rem;
        text-align:left;
        margin:0;
        padding:0;
    }

    .menu-page .sub-col {
        display: inline-block;
        vertical-align: top;
        padding: 0.7rem 1rem;
        text-align:left;
        white-space:pre-line;
    }

    .menu-page a, .menu-page h3, .menu-page h5 {
        text-decoration: none !important;
        text-decoration-line: none !important;
        color:black;
    }

    .menu-page h3 a:hover, .menu-page h5:hover {
        color:red;
    }

    .menu-page .sub-col a {
        display:block !important;
        max-width:125px;
    }

    .menu-page .sub-col h5 {
        font-weight:bold;
        font-size: 1.2rem;
        margin-top: 0.9rem;
        margin-bottom: 0;
        text-align:center;
    }

    nav .nav-container > ul {
        width: 260px;
    }

    .menu-page .view-all, .menu-page .view-all a  {
        /*float:right;*/
        position:absolute;
        right: 1rem;
        color:red;
        padding:0;
    }

    .menu-page .nav-level1Title {
        float:left;
    }

    .nav-back-arrow {
        position:absolute;
        display:block;
        left:0.1rem;
        top:50%;
        margin-top:-0.5rem;
        width:1rem;
        height:1rem;
    }

    #nav-back-level {
        font-size:1rem;
        font-weight:bold;
        text-align:center;
        display:none !important;
        padding:0.3em;
        position:relative;
    }

    #nav-back-level:before {
        font-family:"fontello";
        content: "\E801 ";
    }

    .img-wrap-125 {
        display:block;
        width:125px;
        height:125px;
        position:relative;
        background-color:white;
        -webkit-box-shadow: 1px 1px 6px 0px #a2a2a2;
        -moz-box-shadow: 1px 1px 6px 0px #a2a2a2;
        box-shadow: 1px 1px 6px 0px #a2a2a2;
    }

    .img-wrap-125 img {
        position:absolute;
        margin: auto;
        top:0;bottom:0;left:0;right:0;
        max-width:115px;
        max-height:115px;
    }

    .product-block {
        margin:15px;
        padding:15px;
        padding-bottom:40px;
        width:216px;
        height:290px;
    }

    .product-grid {
      width: 738px;
    }

    .product-grid.center-grid {
      width:738px;
      justify-content:space-between;
    }

    .product-grid.max-3-wide {
      max-width:738px;
    }

    .product-block-thumbnail {
      height:125px;
    }

    .product-block img {
    	max-width: 125px;
    	max-height: 125px;
    }

    #pagination {
      text-align:right;
    }

    #leftCategory {
      width:20%;
    }

    #rightCategory {
      width:70%;
    }

    #leftCategory h1 {
      text-align: left;
    }

    #leftCategory p, #rightCategory p {
      display: block;
    }

    #rightCategory hr {
      display: block;
    }

    table#categoryTable td {
     padding: 10px;
     font-size:14px;
    }

    table#categoryTable {
      border-spacing: 10px;
      width:100%;
      border-collapse:separate;
    }

    .page-text-1 img, .page-text-2 img {
      max-width:auto;
      height:auto;
    }

    .id-form table.id-form-block {
      display:inline-block;
      vertical-align: top;
      margin:5px;
      width:369px;
      font-size:14px;
    }

    .id-form input {
      padding: 0 2px;
      max-width:145px;
    }

    .id-form input[type="file"] {
      max-width:210px;
      font-size:12px;
    }
}

/* tablet/desktop */
@media only screen and (min-width:960px) {
    #header-dogs {
      display:block;
    }

    #header-phone {
      display: block;
    }

    .product-block {
      width:280px;
      height:280px;
    }

    .product-grid {
      width: 930px;
    }

    .product-grid.center-grid {
      width:930px;
      justify-content:space-between;
    }

    .product-grid.max-3-wide {
      max-width:930px;
    }
}

/* full desktop */
@media only screen and (min-width:1280px) {
    #header-dogs {
        display:block;
    }
    #header-phone {
        display: block;
    }

    .expanded-photo-viewer {
    	width: 1280px;
    }

    .product-block {
        width:282px;
        height:290px;
    }

    .product-grid {
        width: 1250px;
    }

    .product-grid.center-grid {
      width:auto;
      justify-content:space-between;
    }

    .product-grid.max-3-wide {
      max-width:936px;
    }

    .photo-viewer-close {
        color: red;
    }

    /* text wrapper */

        #wrapper .text {
        position:relative;
        bottom:30px;
        left:0px;
        visibility:hidden;
        }

        #wrapper:hover .text {
        visibility:visible;

    }
    /*color picker startColor */

    /*}
    .color-picker {
      font-size: 0;
    }
    .color-picker__item {
      display: inline-block;
    }
    .color-picker__item + .color-picker__item {
      margin-left: 10px;
    }
    .color-picker__item:hover {
      cursor: pointer;
    }
    .color-picker__input {
     visibility: hidden;
     position: absolute;
    }
    .color-picker__input:checked + .color-picker__color:after {
      content: '';
    }
    .color-picker__input:disabled + .color-picker__color {
      opacity: 0.5;
    }
    .color-picker__input:disabled + .color-picker__color:hover {
      cursor: not-allowed;
    }
    .color-picker__color {
      position: relative;
      display: block;
      width: 32px;
      height: 32px;
      background-size: contain;
      -webkit-transform: ease-in-out .2s;
      transition: ease-in-out .2s;
    }
    .color-picker__color:hover {
      cursor: pointer;
      transform: scale(3.25);
      -webkit-transform: ease-out .2s;
      transition: ease-out .2s;
      z-index: 1;
  }
    .color-picker__color:after {
      pointer-events: none;
      position: absolute;
      top: -0px;
      left: -0px;
      width: calc(100% + 0px);
      height: calc(100% + 0px);
      outline: dashed black;
      -webkit-transform: ease-in .2s;
      transition: ease-in .2s;
      content: none;
    }
    .color-picker__color--Aqua {
      background-image: url(//www.activedogs.com/media/colorbutton/Aqua_RadioButton_105.jpg);
    }
    .color-picker__color--black {
      background-image: url(//www.activedogs.com/media/colorbutton/Black_RadioButton_105.jpg);
    }
    .color-picker__color--Charcoal {
      background-image: url(//www.activedogs.com/media/colorbutton/Charcoal_RadioButton_105.jpg);
    }
    .color-picker__color--CoyoteBrown {
      background-image: url(//www.activedogs.com/media/colorbutton/Coyote_RadioButton_105.jpg);
    }
    .color-picker__color--DigitalCamo {
      background-image: url(//www.activedogs.com/media/colorbutton/DigitalCamo_RadioButton_105.jpg);
    }
    .color-picker__color--HotPink {
      background-image: url(//www.activedogs.com/media/colorbutton/HotPink_RadioButton_105.jpg);
    }
    .color-picker__color--Lime {
      background-image: url(//www.activedogs.com/media/colorbutton/Lime_RadioButton_105.jpg);
    }
    .color-picker__color--Navy {
      background-image: url(//www.activedogs.com/media/colorbutton/Navy_RadioButton_105.jpg);
    }
    .color-picker__color--Orange {
      background-image: url(//www.activedogs.com/media/colorbutton/Orange_RadioButton_105.jpg);
    }
    .color-picker__color--Purple {
      background-image: url(//www.activedogs.com/media/colorbutton/Purple_RadioButton_105.jpg);
    }
    .color-picker__color--Red {
      background-image: url(//www.activedogs.com/media/colorbutton/Red_RadioButton_105.jpg);
    }
    .color-picker__color--RoyalBlue {
      background-image: url(//www.activedogs.com/media/colorbutton/RoyalBlue_RadioButton_105.jpg);
    }
    .color-picker__color--Yellow {
      background-image: url(//www.activedogs.com/media/colorbutton/Yellow_RadioButton_105.jpg);
    }*/
